@charset "UTF-8";
/* ========================================================================== */
/* ヘッダー専用スタイル
/* ========================================================================== */

.l-header__description {
    background-color: #dfdfdf;
    border-bottom: 4px solid #c04383;
    display: block;
    font-size: 0.75rem;
    text-align: center;
    padding: 3px 5px;
}

.l-header__inner {
    display: flex;
    align-items: center;
    margin: 20px;
}

/* logo */
.c-logo--header {
    margin: 0;
}

.c-logo__link {
    display: flex;
    width: 200px;
}

/* search-form */
.o-search-form {
    padding: 10px;
}

.o-header-menu {
    display: flex;
    align-items: center;
    gap: 1.25rem;
    margin-left: auto;
}

.c-header-nav__text {
    display: none;
}

/* cart */
.c-cart-nav__details {
    display: none;
}

.c-cart-nav__empty {
    display: none;
}

.c-cart-nav__badge {
    display: none;
}

/* drawer */
.ec-drawerRole {
    background-color: #fff;
}

.c-headerNav--sp {
    position: relative;
}

.ec-layoutRole__contentTop {
    background: #c04483;
}

.ec-drawerRole .ec-headerLinkArea {
    background-color: #303f60;
}

.ec-headerSearch__keyword .ec-input {
    display: flex;
}

.ec-headerSearch__keyword .search-name {
    margin-bottom: 0;
}

.ec-headerSearch__keywordBtn {
    background-color: #c04483;
    border: none;
    width: 45px;
}

.ec-headerSearch__keywordBtn .ec-icon {
    display: flex;
    justify-content: center;
}

.ec-itemNav__nav > li > a {
    position: relative;
}

.ec-itemNav__nav > li > a::after {
    content: '';
    position: absolute;
    background: url(../icon/icon-arrow_pink.svg) no-repeat;
    width: 20px;
    height: 20px;
    top: 0;
    bottom: 0;
    right: 10px;
    margin:auto;
    transform: rotate(90deg);
}

.ec-itemNav__nav > li ul li a {
    position: relative;
}

.ec-itemNav__nav > li ul li a::after {
    content: '';
    position: absolute;
    background: url(../icon/icon-arrow_dark-blue.svg) no-repeat;
    width: 13px;
    height: 10px;
    top: 0;
    bottom: 0;
    right: 10px;
    margin:auto;
}

/* -------------------------------------------------------------------------- */
/* パンくずリスト
/* -------------------------------------------------------------------------- */

.l-pankz {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    background: var(--color_gray2);
}

.l-pankz div.container {
    max-width: 1130px;
}

.l-pankz ul {
    margin: 0 auto;
    width: 100%;
    overflow-x: auto;
    display: flex;
    font-size: 1.5rem;
    padding: .5em;
    justify-content: flex-start;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.l-pankz ul li {
    margin-right: .3em;
    word-break: keep-all;
    list-style: none;
}

.l-pankz ul li a{
    text-decoration:none;
    cursor: pointer;
}

.l-pankz ul li a:after {
    content: ">";
    padding-left: .3em;
    color: #000;
}

.p-headerUtility {
    display: none;
}

.p-drawer__list {
    padding: 10px 16px;
}

.p-drawer__item {
    padding: 5px 0;
}

.p-drawer__link {
    font-size: 0.875rem;
}

/* -------------------------------------------------------------------------- */
/* タブレット
/* -------------------------------------------------------------------------- */
@media (min-width: 768px) {
    .l-header__description {
        border-bottom: none;
        font-size: 0.875rem;
        text-align: left;
    }

    .o-header-menu {
        display: none;
    }

    .c-logo__link {
        width: 275px;
    }

    .o-search-form {
        display: block;   
    }

    .p-headerUtility {
        display: flex;
        gap: 40px;
        margin-left: auto;
    }

    .p-headerUtility__form {
        display: flex;
        gap: 15px;
        justify-content: flex-end;
        text-align: right;
    }

    .p-headerUtility__form .c-link {
        color: inherit;
        font-size: .8125rem;
    }

    .p-headerUtility__links {
        display: flex;
        gap: 30px;
        justify-content: end;
    }

    .p-headerUtility__links li:nth-child(2) {
        position: relative;
    }

    .p-headerUtility__links li:nth-child(2)::before {
        content: '';
        position: absolute;
        left: -13px;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        border-left: 1px solid #ccc;
        height: 10px;
        width: 1px;
    }

    .p-headerUtility__links li:nth-child(2)::after {
        content: '';
        position: absolute;
        right: -13px;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        border-right: 1px solid #ccc;
        height: 10px;
        width: 1px;
    }

    .p-headerUtility__links .c-link {
        color: #303f60;
        font-size: .8125rem;
    }

    .p-headerUtility__services {
        display: flex;
        align-items: center;
    }

    .c-btn--service {
        align-items: center;
        background-color: #d47bae;
        border-radius: 30px;
        color: #fff;
        display: flex;
        font-size: 0.8125rem;
        line-height: 1.4;
        padding: 10px 20px 10px 40px;
        position: relative;
    }

    .c-btn--service:hover {
        background-color: #be4381;
        transition: .3s;
        color: #fff;
    }

    .c-btn--service::before {
        content: '';
        position: absolute;
        background: url('../icon/icon-heart.svg') no-repeat;
        background-size: contain;
        height: 13px;
        left: 15px;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        width: 16px;
    }

    .p-headerUtility__contact {
        display: flex;
        gap: 15px;
        justify-content: end;
        margin-top: 5px;
    }

    .c-contactLink__number {
        font-size: 1.25rem;
        font-weight: bold;
    }

    /* 基本スタイル */
    .l-categoryNav {
        background-color: #c04483;
        margin: 0 calc(50% - 50vw);
        max-width: initial;
        padding: 0;
        position: relative;
        width: 100vw;
    }

    .c-categoryNav {
        margin: 0 auto;
        max-width: 1130px;
    }

    .c-categoryNav__list {
        display: flex;
        justify-content: space-around;
        gap: 10px;
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .c-categoryNav__list > .c-categoryNav__item {
        position: initial;
    }

    .c-categoryNav__list > .c-categoryNav__item > .c-categoryNav__link {
        color: var(--color_white);
        display: block;
        padding: 15px 10px;
        text-decoration: none;
        font-weight: bold;
    }

    .c-categoryNav__list > .c-categoryNav__item:hover > .c-categoryNav__link {
        color: var(--color_white);
    }

    .c-categoryNav__item > .c-categoryNav__list > .c-categoryNav__item > .c-categoryNav__link {
        color: var(--color_main);
        display: inline-block;
        font-weight: normal;
    }

    /* サブメニューのスタイル */
    .c-categoryNav__list .c-categoryNav__list {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        background-color: #fff;
        z-index: 1000;
    }

    .c-categoryNav__item:hover > .c-categoryNav__list {
        display: block;
        width: 1130px;
        background-color: #eee;
    }

    /* メガメニューのスタイル */
    .c-categoryNav__list .c-categoryNav__list {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        background-color: #eee;
        z-index: 1000;
    }

    .c-categoryNav__item:hover > .c-categoryNav__list {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .c-categoryNav__item .c-categoryNav__item {
        width: calc(100% / 4 - 8px);
    }

    .c-categoryNav__list .c-categoryNav__list {
        display: none;
        position: absolute;
        top: 100%;
        left: 50%;
        transform: translateX(-50%);
        background-color: #fff;
        z-index: 1000;
        width: 860px;
        padding: 10px;
    }

}

/* -------------------------------------------------------------------------- */
/* PC
/* -------------------------------------------------------------------------- */
@media (min-width: 1025px) {
}